body {
  font-size: 14px;
  color: #666;
  background-color: #fff;
}

/* 首页浮动微信 */
.wx a>img{
	position: absolute;
	right: 54px;
	opacity: 0;
	transition: all 0.5s;
}
.wx>a:hover .wx-i{
	opacity: 1;
}
* {
  outline: none;
  margin: 0;
  padding: 0;
}

li,
ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a{
  color: #666;
}
a:hover {
  text-decoration: none;
}
p img{
  max-width: 100%;
}
.ny-title{
  margin-bottom: 50px;
}
/* .ny-title .imglist img{
  border: solid 1px;
} */
.ny-title .imglist{
  position: relative;
}
.nyimg-title{
  display: none;
  font-size: 22px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.ny-title .imglist:hover .nyimg-title{
  color: #000;
  display: block;
}
.img80{
  width: 100%;
  height: auto;
  padding-right: 30px;
}
.fz-14 span{
  font-size: 14px;
  line-height: 22px;
}
.text-more {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-nowrap {
  white-space: nowrap;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-fff {
  color: #fff!important;
}

.text-333 {
  color: #333;
}
.text-666 {
  color: #666!important;
}
.text-069{
  color: #069;
  padding-top: 20px;
}

.text-gray {
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* display: block;
  height: 60px; */
  overflow: hidden;
  margin-bottom: 5px!important;
}

.text-ddd {
  color: #ddd;
}

.text-normal {
  font-size: 0.875rem !important;
}
.mg20{
  margin: 20px auto ;
}
.mgb40{
  margin: 0 auto 40px;
}
.mgt20{
  margin: 20px auto 0;
}
.mgt15{
  margin: 15px auto 0;
}
.mgt15 a{
  color: #666;
 }
 .mgt15 a:hover{
  color: #0056b3;
 }
.mgt15 a>span{
 color: #0056b3;
}
.navbar{
  padding: 0;
}
.navbar-expand-lg{
  background: url(images/dhbj.jpg) repeat-x;
  /* background-size: cover; */
}
.navbar-brand{
  display: none;
}

.nypro-margin-auto {
  margin: 30px auto;
  /* border: solid #ccc 1px; */
}

.header-top {
  line-height: 2.0625rem;
background-color: #f3f3f3;
  color: #666;
}
.header-top ul a {
  background-repeat: no-repeat;
  display: inline-block;
  width: 32px;
  height: 20px;
  vertical-align: middle;
}

.sy-procate .media-procate figure {
  background-color: #f2f2f2;
}

.sy-procate .media-procate:hover figure {
  background: radial-gradient(#04ccfe, #01a1e5)
}

.sy-procate .media-procate:hover .procate-body {
  color: #0080e2;
}

/* .sy-about .sy-title{border-bottom:1px solid #dedede;} */
.sy-about .about-c {
  background-color: #0079c6;
}
.sy-title{
  margin: 0px auto 30px;
}
.sy-title h2{
  color: #39e;
  font-weight: 700;
}
.sy-title h2 span{
  color: #666;
  font-size: 24px;
  font-weight: 400;
}
.sy-news li{
  margin-top: 10px;
}
.sy-news li:hover a{
  color: #0056b3;
}
.sy-news li a{
  color: #666;
}
.sy-news li  .col-lg-8{
 overflow: hidden;
 text-overflow:ellipsis;
white-space: nowrap;
}
.sy-news h2{
  color: #039;
  font-size: 24px;
}
.sy-news h2 span{
  color: #666;
  font-size: 20px;
  font-weight: 400;

}
.new-border{
  padding: 1rem;
  border:  solid #039 1px;
}
.margin{
  margin: 1.5rem 0;
}
	
.sy-conus5{
	padding: 0px;
}
.sy-conus{
  width: 100%;
}
.sy-conus h4{
  width: 100%;
  color: #039;
  background: url(images/sy-conusbg.jpg) repeat-x  center;
  line-height: 36px;
}
.sy-conus h4 span{
  color: #666;
  font-size: 20px;
  font-weight: 400;
}
.sy-conus h5{
  font-size: 18px;
  /* line-height: 34px; */
  color: #333;

}
.media-body{
	overflow:hidden;
}
.media-body a h3{
	white-space:nowrap;
	overflow:hidden;
	 text-overflow: ellipsis;
}

.sy-conus h5 span{
  padding:0 0 6px 0;
  border-bottom: 1px solid #f00;
}
.navbar-toggler-icon .fa{
	font: normal normal normal 30px/1 FontAwesome;
	font-size: 30px;
}
.marginl-15{
  margin-left: -15px;
}
.cjwt{
  padding: 10px 0 0px  60px;
  background: url(images/wenhao.jpg) no-repeat  left center;
  margin-left: -15px;
}
.cjwt1{
	margin: 15px;
}
.cjwt1 p{
  width: 90%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.cjwt span{
  width: 90%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.cjwt1 a{
  width: 90%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.cjwt a{
 padding: 15px 0;
  width: 90%;
  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.box-sd1{
  box-shadow: #666 2px 0px 4px;
}
.box-sd{
  /* box-shadow: #666 -4px 1px 4px; */
  background: url(images/box-sd.jpg) repeat-y center ;
}
.sypro{

  position: relative;
  overflow: hidden;
  padding: 0 ;
  border:  solid 20px #fff;
}

.sypro a:hover .pcsjcxm{
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transition: ease-in-out .3s;
  -webkit-transition: ease-in-out .3s;
  -moz-transition: ease-in-out .3s;
  -ms-transition: ease-in-out .3s;
  -o-transition: ease-in-out .3s;
}
.pcsjcxm{
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
}

.pcsjcxmp{
height: 20px;
overflow:hidden;
 width: 100%;
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, 0);
 -webkit-transform: translate(-50%, 0);
 -moz-transform: translate(-50%, 0);
 -ms-transform: translate(-50%, 0);
 -o-transform: translate(-50%, 0);
}
#pdss{
  text-align: left;
}
.sy-sdly .jian{
  background: url(images/jian.png) no-repeat left 10px;
  padding-left: 20px;
  font-size: 16px;
}
.sdly1{
  max-width: 1200px;
  margin: 0 auto;
}
.sdly2{
  max-width: 1200px;
  margin: 0 auto;
}

.sy-about h2{
  font-weight: 400;

}
.sy-about h4{
  line-height: 3rem;

}

.sy-pro {
  padding: 3.75rem 0 2.75rem;
  overflow: hidden;
}

.sy-pro .media-pro .pro-body p {
  margin-bottom: 0.5rem;
}

.sy-pro .media-pro .pro-body a {
  color: #fc7c19
}

.sy-honor {
  background: url(images/honor_bg.jpg) no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
}
.sy-honor1{
  background: url(images/honor_bg1.jpg) no-repeat center;
  margin-bottom: 70px;
  
}

.sy-contact {
  background-color: #ebebeb;
}
.sybusiness{
  display: flex;
 flex-wrap: wrap;

}
.sybusiness .col4  .sylc{
	text-align: center;
	margin-top: 60px;
	width: 100%;
	border: solid 1px #fff;
	background: rgba(0,0,0,0.2);
	}

.sybusiness .col4:hover{
	margin-top: -20px;
	color: #eea000;
	border: #000000;
	transition: 0.3s;
}
.sybusiness .col4:hover .sylc{
	border: solid 1px #eea000;
}
.sybusiness .col4  .sylc h5{
		margin-top: 115px;
		font-size: 24px;
		
	}
	.sybusiness .col4  .sylc p{
		font-size: 18px;
		width: 80%;
		    height: 120px;
		margin:20px auto;
		}
.sybusiness .col4{
 position: relative;
 margin: 0 .4rem;
 flex: 4;
 color: #fff;
 text-align: center;

}
.sybusiness .col4 img{
	width: 75%;
	border-radius: 50%;
	position: absolute;
	top:20%;
	left:50%;
	transform: translate(-50%,-50%);
	
	
}
.sybusiness .col1{
  flex: 1;
  font-size: 50px;
  transform: translate(0, 27%);
  color: #fff;
  text-align: center;
 
 }
/* .sybusiness p{
   width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
 font-size: 18px;
opacity: 0;

} */
/* .sybusiness .col4:hover p{
  color: #16e;
opacity: 1;
font-weight: 700;

} */
.sy-contact .media-contact i {
  font-size: 6.25rem;
  width: 10.4375rem;
  height: 10.4375rem;
  border-radius: 50%;
  background-color: #fff;
  color: #717171;
  line-height: 10.4375rem;
  border: #d0d0d0 1px solid;
}

.sy-contact .media-contact:hover i {
  background-color: #0079c6;
  color: #fff;
  border: #0079c6 1px solid;
}
.sy-bot-dh {
  border-top: solid 1px #1878c7;
  padding: 10px 0 ;
}
.sy-bot-dh a{
  color:#fff;
  font-size: 14px;
  padding: 5px 8px;

}
.syswiperxq{
  line-height: 36px;
  display: block;
  height: 36px;
  width: 100%;
  font-size: 14px;
  color: #333;
  background-color: #fff;
}
.width100{
  max-width: 100%;
}

footer {
  color: #fff;
  background: #202020;
}

footer .copyright {
	margin-top: 1.6%;
  background-color: #005f9d;
}
.gzh{
  font-size: 12px;
}
.pro-tit h1 {
  margin: 40px auto 30px;
}

.show-item {
  width: 100%;
}

.show-item ul {
  margin-left: -2px;
  margin-right: -2px;
  padding-left: 0px;
}

.show-item ul li {
  float: left;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  /*padding:10px;*/
  margin-bottom: 35px;
}

.item_warp {
  overflow: hidden;
  position: relative;
  margin: 10px auto;
}

.item-box img {
  border: 1px solid #ddd;
  max-width: 100%;
}

.show-item ul li img {
  max-width: 100%;
  height: auto;
  transition-duration: .5s;
  -ms-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -webkit-transition-duration: .5s;
}

.show-item li:hover img,
.leader-list1:hover img {
  transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
}

.mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -o-opacity: 0;
  transition-duration: .5s;
  -ms-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -webkit-transition-duration: .5s;
}

.mask_warp {
  display: table;
  width: 100%;
  height: 100%;
}

.mask-cont {
  display: table-cell;
  vertical-align: middle;
}

.mask:before,
.mask:after {
  content: '';
  position: absolute;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
  -webkit-transition: opacity .35s ease-in-out, -webkit-transform .35s ease-in-out;
  transition: opacity .35s ease-in-out, transform .35s ease-in-out;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  transform-origin: center;

}

.mask:before {
  border-top: 3px solid rgba(255, 255, 255, 0.5);
  border-bottom: 3px solid rgba(255, 255, 255, 0.5);
  -webkit-transform: scale3d(0, 1, 1);
  -ms-transform: scale3d(0, 1, 1);
  -o-transform: scale3d(0, 1, 1);
  transform: scale3d(0, 1, 1);
}

.mask:after {
  border-left: 3px solid rgba(255, 255, 255, 0.5);
  border-right: 3px solid rgba(255, 255, 255, 0.5);
  -webkit-transform: scale3d(1, 0, 1);
  -ms-transform: scale3d(1, 0, 1);
  -o-transform: scale3d(1, 0, 1);
  transform: scale3d(1, 0, 1);
}

.mask:hover:before,
.mask:hover:after {
  -webkit-transform: scale3d(1, 1, 1);
  -ms-transform: scale3d(1, 1, 1);
  -o-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

.mask-cont h1,
.mask-cont p,
.mask-cont span {
  color: white;
  text-align: center;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -o-opacity: 0;
  transition: .35s;
}

.mask-cont h1 {
  font-size: 20px;
  font-weight: normal;
  max-width: 70%;
  margin: 0 auto;
}

.mask-cont span {
  display: block;
  font-size: 12px;
  width: 102px;
  height: 34px;
  line-height: 34px;
  margin: -3% auto 0;
  color: white;
  background: #3ab3c4;
}




#col3 {
  margin: 10px 10px 10px 0;
}

#openclos {
  display: block;
  line-height: 40px;
  font-size: 18px;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  background-color: #007bff;
}

#col3 li {
  padding: 0 10px;
  margin-bottom: 11px;
}
.margin img{
  border: solid 1px #eee;
}
.dropdown-menu{
  min-width: 0px;
  padding: .5rem 1rem; 
  margin: 0;
}

.pro-list li a {
  color: #555;
  display: block;
  line-height: 38px;
  border-bottom: dashed 1px;
}

.nds {
  width: 100%;
  display: flex;
  margin: 40px 5px;
}

.nds a {
  flex: 1;
}

#ndsx {
  text-align: right;
}

#ndss {
  text-align: left;
}

#pdsx {
  text-align: right;
}

.pro-list li a:hover {
  color: #222;
  border-bottom: solid 1px;
  background-color: #eee;
  padding-left: 20px;
}

.btn-product {
  border: 2px solid #FFF;
  color: #fff;
  margin:20px 0;
  padding: 10px 30px;
  background: #999;
}
.btn-product:hover {
  background: #39c;
  color: #fff;
}
.item-box:hover>.mask {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 100;
  -khtml-opacity: 100;
  -o-opacity: 100;
  background-color: rgba(58, 179, 196, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7e5d1e, endColorstr=#7e5d1e), alpha(opacity=0);
}

.item-box:hover>.mask p,
.item-box:hover>.mask h1,
.item-box:hover>.mask span {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 100;
  -khtml-opacity: 100;
  -o-opacity: 100;
  /* -webkit-transform: translate3d(0,0px,0);
    transform: translate3d(0,0px,0); */
}

.item-box:hover>.mask span {
  margin: 3% auto 0;
}

.item-content {
  padding-right: 5%;
}

.blocks>li,
[class*="blocks-"]>li {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 10px;
  margin-left: 10px;
  /*margin-bottom: 22px;*/
}

.sy-about-c .px-4 {
  padding-left: 3.5rem !important;
  padding-right: 3rem !important;
}

.dropdown-menu>li>a {
  font-size: 13px;
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.53846154;
  color: #353535;
  white-space: nowrap;
}

.dropdown-menu>li>a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #39c;
}

.navbar-collapse {
  flex-grow: 0;
}
.pull-{
	width: 80%;
}





.ny-about table tr{
  border-left: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
}
.ny-about table td{
  border-top: 1px #ccc solid;
  border-right: 1px #ccc solid;
}
/* .ny-about table td p{
  border-bottom: 1px #ccc solid;
}
 */.ny-about table td p:last-child{
  border-bottom:none
}
.friendlink {
			float: left;
		}
		.friendlink i{
			list-style: none;
			font-style: normal;
			line-height: 30px;
			float: left;
			}
		.friendlink .linkTagcs {
			text-align: left;
			float: right;
			width: 181px;
			max-height: 30px;
			overflow: hidden;
			transition: 0.3s all ease-in-out;
			line-height: 30px;
		}
		.friendlink .linkTagcs a{
			display: block;
			color: #fff;
		}
		.friendlink .linkTagcs:hover {
			max-height: 48px;
			overflow-x: hidden;
			overflow-y: auto;
		}
		
		.b-text1,
		.footText1 {
		  width: 100%;
		  border: none;
		  outline: 0;
		  padding: 10px ;
		  margin: 10px auto;
		  background: 0 0;
		  border: 1px solid #005f9d;
		  color: #000
		}
		
		.b-area1 {
		  font-family: arial;
		  width: 100%;
		  line-height: 40px;
		  border: 0;
		  border-radius: 3px;
		  background: 0 0;
		  height: 200px;
		  outline: 0;
		  padding: 10px ;
		  margin: 10px auto;
		  color: #000;
		  border: 1px solid #005f9d
		}
		
		.b-area1::placeholder {
		  color: #a4b7d6
		}
		
		.btn10 {
		  text-align: center;
		  background-color: #005f9d;
		  color: #fff;
		  padding: 5px 30px;
		  border-radius: 0;
		  margin-top: 8px;
		  border: 1px solid #fff;
		  outline: 0;
		  font-weight: 700;
		  font-size: 18px;
		  -webkit-transition: all .5s ease-in 0s;
		  -moz-transition: all .5s ease-in 0s;
		  -o-transition: all .5s ease-in 0s;
		  transition: all .5s ease-in 0s;
		  cursor: pointer
		}
		
		.btn10:hover {
		  color: #3e4142
		}